Package picard.cmdline.argumentcollections

## Class EmptyOutputArgumentCollection

- java.lang.Object
- - picard.cmdline.argumentcollections.EmptyOutputArgumentCollection

- All Implemented Interfaces:
    `OutputArgumentCollection`

      public class EmptyOutputArgumentCollection
      extends Object
      implements OutputArgumentCollection

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `EmptyOutputArgumentCollection()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `File` | `getOutputFile()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EmptyOutputArgumentCollection

          public EmptyOutputArgumentCollection()

  - ### Method Detail

    - #### getOutputFile

          public File getOutputFile()

      Specified by:
        `getOutputFile` in interface `OutputArgumentCollection`
      Returns:
        The reference provided by the user, if any, or the default, if any.